Subject: [Anima] FYI: EST COAP, and enrollment interop list

From: Michael Richardson <[email-masked]>
Date: Sun, 14 Oct 2018 15:36:22 +0200

The group of people who want to do EST, EST-COAP, and ANIMA-BRSKI enrollment
testing has become too unweidly for a CC list to be useful.  The conclusion
was that we probably do not need an @ietf.org archived list, etc.

I created a list at:
  https://lists.sandelman.ca/mailman/listinfo/est-and-bootstrap-plugtesting

We have planned a series of online/virtual testing sessions on EST-COAP,
generally Tuesday at 1500UTC for an hour (Oct. 15 and Oct. 23).

We expect to do work at/during the IETF103 Hackathon, and we would welcome
remote hackathon participants as well: but obviously you'll need a public
IPv4 and/or IPv6 so that we can get traffic to you.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-